public class UseRectangle {

  public static void main(String[] args) {
    Rectangle r = new Rectangle();
    r.setHeight(100);
    r.setWidth(250);

    System.out.println(
      "Rectangle of height " + r.getHeight() +
      " and width " + r.getWidth() +
      " has an area of " + r.getArea());
  }

}